body {
  background-color: #b3d1ff;
}

.logo{
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 20px;
}

.titol1 {
  text-align: center;
  padding-bottom: 20px;
}



nav {
  padding-left: 50px;
  padding-top: 10px;
  padding-bottom: 30px;
}

section {
  margin-left: 50px;
  margin-right: 450px;
  float: left;
}

h2 {
  padding-left: 20px;
  padding-right: 20px;
}

h3 {
  padding-left: 20px;
  padding-right: 20px;
}

article {
  border: 2px solid black;

}

.titol {
  background-color: yellow;
  float: left;
  padding: 10px;
  border: black solid 2px;
}

.torna {
  padding: 20px;
  margin-top: 40px;
  margin: 50px;
  background-color: lightgreen;
}

.nav2 {
  margin: 95px;
}

.nav1 {
  margin: 50px;
  background-color: lightgreen;
  padding: 20px;
  margin-right: 100px;
  float: left;
  border: solid black 5px;
}

.navvv {
  margin: 10px;
}

a:link {
  text-decoration: none;
}


header {
  background-color: black;
  color: white;
}

ul {
  list-style-type: none;
}

li {
  padding-right: 20px;
}

.prova {
  color: green;
}

footer {
  border: dotted 3px black;
  float: right;
  padding: 10px;
  background-color: lightyellow;
}


aside {
    position: absolute;
    top: 400px;
    right: 70px;
    width: 300px;
    border: 3px solid black;
    padding: 10px;
    background-color: lightgreen;
    float: right;
}

.aside2 {
  margin-bottom: 30px;

}
